
{{ ansible_managed | comment }}

listen_addresses = {{ pgconf_listen_addresses | quote }}

archive_command = {{ pgconf_archive_command | quote }}
archive_mode = {{ pgconf_archive_mode }}

max_wal_senders = {{ pgconf_max_wal_senders }}
wal_level = {{ pgconf_wal_level }}